html{
   scrollbar-face-color:#ffffff; /*スクロールバー本体の色*/
   scrollbar-highlight-color:#4cb3b3; /*スクロールバー左側（上）の影*/
   scrollbar-shadow-color:#4cb3b3; /*スクロールバー右側（上）の影*/
   scrollbar-3dlight-color:#ffffff; /*スクロールバーの左側（下）の影*/
   scrollbar-arrow-color:#4cb3b3; /*矢印の色*/
   scrollbar-track-color:#ffffff; /*背面の色*/
   scrollbar-darkshadow-color:#ffffff;/*スクロールバー右側（下）の影*/
   }

body{
   text-align:center;
   font-family:Verdana,Helvetica,arial,sans-serif;
   font-style:normal;
   margin:0;
   padding:0;
   color:#555555;
   scrollbar-face-color:#ffffff; /*スクロールバー本体の色*/
   scrollbar-highlight-color:#4cb3b3; /*スクロールバー左側（上）の影*/
   scrollbar-shadow-color:#4cb3b3; /*スクロールバー右側（上）の影*/
   scrollbar-3dlight-color:#ffffff; /*スクロールバーの左側（下）の影*/
   scrollbar-arrow-color:#4cb3b3; /*矢印の色*/
   scrollbar-track-color:#ffffff; /*背面の色*/
   scrollbar-darkshadow-color:#ffffff;/*スクロールバー右側（下）の影*/
   }

tbody{
   background-color:#dcf0e1; /*表の右の列の背景色*/
   }

.item{
   background-color:#4cb3b3; /*表の左の列の背景色*/
   color:#ffffff; /*表の左の列の字の色*/
   width:25%;
   text-align:center;
   padding-left:15px
   }

table.ichiran{
   border:none;
   font-size:1em;
   }

table.ichiran a{
   color:#4cb3b3; /*表中のリンクの色*/
   padding-top:6px;
   padding-bottom:6px;
   padding-right:10px;
   padding-left:10px;
   text-decoration:none;
   }

table.ichiran a:hover{
   color:#ff9933; /*表中のリンクにマウスオーバーした時の色*/
   }

td{
   border:none;
   border-bottom:solid 1px #ffffff;
   border-right:solid 1px #ffffff;
   text-align:left;
   padding-top:6px;
   padding-bottom:6px;
   padding-right:10px;
   padding-left:10px;
   width:75%;
   }

p.head{
   text-align:left;
   margin-top:10px;
   margin-bottom:2px;
   padding-top:10px;
   padding-bottom:10px;
   padding-left:10px;
   font-size:2em;
   font-weight:bold;
   background-color:#4cb3b3; /*ヘッダーの背景色*/
   color:#ffffff; /*ヘッダーの文字色*/
   }

p.menu{
   font-size:1em;
   border-top:solid 1px #4cb3b3; /*ヘッダー下のメニューの線の色*/
   border-bottom:solid 1px #4cb3b3; /*ヘッダー下のメニューの線の色*/
   padding-top:2px;
   padding-bottom:2px;
   margin-bottom:2px;
   margin-top:0;
   }

p.menu a{
   color:#4cb3b3; /*ヘッダー下のメニューのリンクの色*/
   padding-left:10px;
   padding-right:10px;
   text-decoration:none;
   }

p.menu a:hover{
   color:#ff9933; /*ヘッダー下のメニューのリンクにマウスオーバーした時の色*/
   }

p.menu span{
   color:#4cb3b3; /*ヘッダー下のメニューの間の線の色*/
   }

p.link{
   font-size:1em;
   padding-top:2px;
   padding-bottom:2px;
   margin-bottom:2px;
   margin-top:0;
   }

p.link a{
   color:#4cb3b3; /*リンクページのリンクの色*/
   padding-left:10px;
   padding-right:10px;
   text-decoration:none;
   border-bottom:dotted;
   border-bottom-width:2px;
   border-bottom-color:#ff9933; /*リンクページのリンクの下線の色*/
   }

p.link a:hover{
   color:#ff9933; /*リンクページのリンクにマウスオーバーした時の色*/
   }

div.tree{
   font-size:0.8em;
   height:2em;
   float:none;
   margin-top:20px;
   padding-top:20px;
   }

div.tree a{
   color:#ffffff; /*ツリーの文字の色*/
   border-bottom:solid 1px #ffffff; /*ツリーの下線の色*/
   text-decoration:none;
   display:block;
   width:100%;
   line-height:2em;
   }

div.tree a:hover{
   background-color:#00ffff; /*ツリーのリンクにマウスオーバーしたときの色*/
   }

div.tree span{
   color:#4cb3b3; /*ツリー間の区切りの色*/
   display:none;
   }

p.acknowledgment{
   text-align:center;
   margin-left:10px;
   font-size:0.9em;
   float:none;
   }

p.intro{
   text-align:left;
   font-size:1.5em;
   line-height:1.5em;
   width:550px;
   margin-left:0;
   color:#4cb3b3; /*各中カテゴリの文字の色*/
   border-bottom:dotted 2px #ff9933; /*各中カテゴリの下線の色*/
   }

p.intro2{
   text-align:left;
   font-size:1em;
   line-height:1em;
   width:550px;
   margin-left:30px;
   color:#4cb3b3; /*各中カテゴリの文字の色*/
   }

p.detail{
   text-align:left;
   font-size:0.9em;
   width:550px;
   margin-left:50px;
   }

p.detail a{
   color:#4cb3b3; /*各項目の文字の色*/
   text-decoration:none;
   }

p.detail a:hover{
   color:#ff9933; /*各項目にマウスオーバーした時の色*/
   }

h1{
   background-color:#4cb3b3; /*題名の背景の色*/
   color:#ffffff; /*題名の文字の色*/
   padding-top:2px;
   padding-bottom:2px;
   padding-left:10px;
   }

.contents{
   width:470px;
   margin-left:auto;
   margin-right:auto;
   text-align:left;
   margin-top:20px;
   color:#555555; /*フレーム内の各コンテンツの文字の色*/
   line-height:1.5em;
   }
   
.list{
   list-style:outside url("listmark.jpg");
   }
   
.list2{
   list-style-type:decimal;
   }

.attention1{
   color:#ff9933; /*表のリンクに対する注の文字の色*/
   padding:1px 2px;
   font-size:0.8em;
   text-align:right;
   }

.attention2{
   margin-top:2px;
   margin-bottom:2px;
   font-size:0.8em;
   text-align:right;
   }

.attention2 span{
   color:#ff9933; /*表のリンクに対する脚注にある注の文字の色*/
   padding:1px 2px;
   }

.attention2 a{
   color:#4cb3b3; /*表のリンクに対する脚注にあるリンクの色*/
   text-decoration:none;
   }

.attention2 a:hover{
   color:#ff9933; /*表のリンクに対する脚注にあるリンクにマウスオーバーした時の色*/
   }

.acknowledgment{
   width:470px;
   margin-left:auto;
   margin-right:auto;
   text-align:center;
   color:#555555; /*謝辞の文字の色*/
   line-height:1em;
   font-size:0.8em;
   }

address{
   font-size:0.625em;
   font-weight:bold;
   font-style:normal;
   color:#97bdbd; /*無断転載禁止の文字の色*/
   border-top:solid 9px #4cb3b3; /*無断転載禁止の文字の上の線の色*/
   padding-top:10px;
   padding-left:10px;
   padding-bottom:4px;
   margin-top:0;
   text-align:right;
   }
